Subject: Blx Feedback - LTK122160949451X
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 26 Mar 2014 14:45:07 +0530 (IST)

Gelna - Tracking number ws updated to the concierge order itself under- Internal Notes. You can easily advise the Cx accordingly. Unnecessary escalation here. 

LTK122160949451X 

info: Your Issue ID for this chat is LTK122160949451X 
Gelna: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Gelna: Hi Susan 
Susan Browne: Hi 
Gelna: I'm afraid we could not give the order number and the password for security and safety reasons. what I can do for you today is to check with our concierge team if they can advise when would be the arrival of the shipment 
Gelna: Kindly allow us 1-2 working days and we will get back to you via email with an update 
Susan Browne: ok thanks 
Gelna: you are most welcome 
Gelna: Is there anything else I may assist you with today? 
Susan Browne: No goodbye 
Gelna: Have a great day ahead 
Gelna: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

Regards 
Subir